{
  "verseBefore": "Then the angel {also} told her,\n\\q1\n“Listen, {as you know,} you are pregnant.\n\\q2\nYou will have a son,\n\\q1\nand you are to name him Ishmael, {which means “God listens,”}\n\\q2\nbecause Yahweh listened to you when you were suffering {and helped you}.\n\\q1 ",
  "verseAfter": "Then the angel {also} told her,\n\\q1\n“Listen, {as you know,} you are pregnant.\n\\q2\nYou will have a son,\n\\q1\nand you are to name him Ishmael, {which means “God listens,”}\n\\q2\nbecause Yahweh listened to you when you were suffering {and has helped you}.\n\\q1 ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 16,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-04-27T21:44:40.618Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 16,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
